Teraz jest 19 wrz 2019, 18:53

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 24 ]  Przejdź na stronę 1, 2  Następna strona
Autor Wiadomość
PostNapisane: 15 lip 2005, 16:15 
Offline

Dołączył(a): 15 lip 2005, 02:27
Posty: 1
Lokalizacja: PL Zambrów
tylko wywala mi informacje WRONG VERSION! DO YOU WANT TO UPDATE?


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 15 lip 2005, 16:46 
Offline

Dołączył(a): 4 lip 2005, 11:34
Posty: 743
Lokalizacja: mińsk maz
hmmm co tu napisac :) ale bede pomocny :): sciagnij patche?


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 15 lip 2005, 20:11 
Offline

Dołączył(a): 5 lip 2005, 22:31
Posty: 390
Lokalizacja: Szczecinek
człowieku ile masz lat? Bo z tego co wiem to taki tekst powineneś spokojnie zorzumieć jeśli uczęszczałeś do podstawówki...

Musisz ściągnąć patch 1.6.19 (219MB) oraz patch 1.61 (6MB)
Najpierw instalujesz 1.6.19 potem 1.61 - oba patche do ścignięcia z strony głównej bf.pl w dziale download.

_________________
Obrazek

miro


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 16 lip 2005, 04:33 
Offline
Oldboy Battlefield.pl
Avatar użytkownika

Dołączył(a): 14 mar 2003, 19:56
Posty: 5348
Lokalizacja: Łódź (Desantowa:)
zaloze sie ze on ma na mysli bf2....
:roll:

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 16 lip 2005, 14:19 
Offline

Dołączył(a): 5 lip 2005, 22:31
Posty: 390
Lokalizacja: Szczecinek
Okota napisał(a):
zaloze sie ze on ma na mysli bf2....
:roll:

to niech nie pisze w dzile BF1942... :roll:

_________________
Obrazek

miro


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 29 paź 2005, 18:12 
Offline

Dołączył(a): 25 mar 2005, 15:31
Posty: 21
mam podobny problem tyle, ze mam wszystko zainstalowane, patche do 1.6 i dalej wyskakuje "wrong version"!
ja nie wiem co sie dzieje.. prosilbym byscie podali mi co mam zrobic by wreszcie zaczelo dzialac krok po kroku bo sama instalacja czego popadnie co nowsze nie skutkuje...


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 29 paź 2005, 18:56 
Offline
Avatar użytkownika

Dołączył(a): 18 lip 2005, 19:42
Posty: 143
Lokalizacja: Płock
SpringfieldM1903 napisał(a):
mam podobny problem tyle, ze mam wszystko zainstalowane, patche do 1.6 i dalej wyskakuje "wrong version"!
ja nie wiem co sie dzieje.. prosilbym byscie podali mi co mam zrobic by wreszcie zaczelo dzialac krok po kroku bo sama instalacja czego popadnie co nowsze nie skutkuje...

Człowieku naucz sie czytac i uzywac mozgownicy a potem zadawaj pytania. Aby grac w multiplayer musisz miec battlefielda w wersji 1.61, a mirobanan przeciez napisal co i w jakiej kolejnosci trzeba instalowac :roll:

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 29 paź 2005, 21:47 
Offline

Dołączył(a): 4 gru 2004, 18:40
Posty: 46
Lokalizacja: Przemyśl
mam podobny problem bo po rok czasu nieobecnosci na battlefiedzie postanowilem sobie zainstalowac mam te dwa najnowsze patche ale nic daje (ubdate) aby pokazaly mi sie serwery i nic pisze ze 0 players 0 servers to samo jest na programie All-Seeing Eye i co dalej :?: :?: :?: :roll: :roll: :roll:


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 29 paź 2005, 21:59 
Offline
Avatar użytkownika

Dołączył(a): 26 lut 2005, 23:30
Posty: 187
Lokalizacja: Jastrzebie-Zdrój
Termit napisał(a):
mam podobny problem bo po rok czasu nieobecnosci na battlefiedzie postanowilem sobie zainstalowac mam te dwa najnowsze patche ale nic daje (ubdate) aby pokazaly mi sie serwery i nic pisze ze 0 players 0 servers to samo jest na programie All-Seeing Eye i co dalej :?: :?: :?: :roll: :roll: :roll:


Przeinstaluj BF-a

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 29 paź 2005, 23:11 
Offline

Dołączył(a): 4 gru 2004, 18:40
Posty: 46
Lokalizacja: Przemyśl
ok może to być to spróbuje ale jutro, dzisiaj już mi się nie chce, jak coś by dalej nie działało to dam znać :roll: :roll: :roll: :roll:


Ostatnio edytowano 26 mar 2010, 21:09 przez Termit, łącznie edytowano 1 raz

Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 30 paź 2005, 11:54 
Offline

Dołączył(a): 4 gru 2004, 18:40
Posty: 46
Lokalizacja: Przemyśl
niestety ale po odinstalowaniu i na nowo zainstalowaniu BF-a nic niedalo to w czym tkwi problem :?: :?: :?: :?: :x :x :x


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 30 paź 2005, 15:07 
Offline
Avatar użytkownika

Dołączył(a): 26 lut 2005, 23:30
Posty: 187
Lokalizacja: Jastrzebie-Zdrój
Jak to nic niedaje to chyba format cię czeka ... :?

_________________
Obrazek


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 30 paź 2005, 22:27 
Offline
Avatar użytkownika

Dołączył(a): 21 paź 2005, 19:13
Posty: 99
Lokalizacja: Gryfino
Patch 1.6 ---->ftp://largedownloads.ea.com/pub/patches/battlefield_1942_patch_v1.6.19.exe
Patch 1.61--->ftp://largedownloads.ea.com/pub/patches/battlefield_1942_incremental_patch_v1.6_to_v1.61b.exe


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 11 lis 2005, 19:12 
Offline
Avatar użytkownika

Dołączył(a): 10 lut 2005, 19:08
Posty: 51
Lokalizacja: Poznan
mirobanan1 napisał(a):
człowieku ile masz lat? Bo z tego co wiem to taki tekst powineneś spokojnie zorzumieć jeśli uczęszczałeś do podstawówki...

Musisz ściągnąć patch 1.6.19 (219MB) oraz patch 1.61 (6MB)
Najpierw instalujesz 1.6.19 potem 1.61 - oba patche do ścignięcia z strony głównej bf.pl w dziale download.


Ja akurat w podstawowce mialem tylko NIEMIECKI :/ :P

_________________
Dopiero zaczynam z BF


Góra
 Zobacz profil  
 
 Tytuł:
PostNapisane: 11 lis 2005, 23:08 
Offline
Avatar użytkownika

Dołączył(a): 31 sie 2004, 16:44
Posty: 1184
Lokalizacja: Giżycko
Czy to coś wnosi do tematu?


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 24 ]  Przejdź na stronę 1, 2  Następna strona

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL